/* sculptorhomes.com.au
adapted by ozwebstudio 2009
*/

/*
** HTML elements
*/
body {
  font: 13px Segoe UI, Trebuchet MS;
  color: #666666;
  background: #555555 repeat-x 0 0px;
  margin:0 0 15px;
 }
tr.odd td, tr.even td {
  padding: 0.3em;
}
h1, h2, h3, h4 {
  font-family: Berlin Sans FB Demi, Segoe UI,Trebuchet MS, Arial, "Lucida Grande", Verdana, sans-serif; 
  margin: 10px 0 15px 0;
}
h1 {
  font-size: 150%; 
  font-weight:lighter;
}
h2 {
  font-size: 130%;
  font-weight:lighter;
color: #afc9d4;}

h3, h3 a {
  font-size: 150%;
  line-height:1.2;
  color: #3B4A25;
  letter-spacing: 0px;
  text-decoration: none;
  font-weight:lighter;
}
h4 {
  font-size: 140%;
  line-height:1.25; 
  font-weight:lighter;
  color: #cc0000;
}
h5 {
  font-size: 120%;
  font-weight:lighter;
  color: #afc9d4;}
h6 {
  font-size: 1em;
}
p {
  margin: 10px 0 15px;
}
a {
  text-decoration: none;
  color: #ab0900; 
}
a:hover {
  text-decoration: underline;
}
input {
  border: 1px solid #cccccc;
}
ul {
  list-style-type: none;
}

li a.active{
  color: #000;
}
ol {
  margin-left: 35px;
}
/*
** Page layout blocks / IDs
*/
#wrapper {
 width:960px;
 margin:0 auto;
 border-left: 1px solid #333333;
 border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  background: #fff;
}

#main {
 margin: 0 235px 0 235px;
 float:left;
 border: 0px solid #ffe671;
 padding: 8px;
 background:#FFF;
 margin-top: 10px;
 margin-bottom: 10px;
 }
#sidebar-left, #sidebar-right {
 vertical-align: top;
 z-index:2;
}
.block h2 {
  font-family: Segoe UI,Helvetica,Arial Narrow;
  background:#afc9d4 url('/files/module-h3.png') repeat-x;
  margin: 5px 0 10px;
  font-size: 120%;
  padding: 0px 0 0px 8px;
  color: #ffffff;
  border: solid #afc9d4;
  border-width: 1px 1px;
font-weight: lighter;
}

#sidebar-left {
 width: 210px;
 float:left;
 margin-right:-220px;
 margin-top: 10px;
 margin-bottom: 10px;
 margin-left: 10px;
 position:relative;	
 background: #fff;
}
#sidebar-right {
 margin-top: 10px;
 margin-bottom: 10px;
 width: 210px;
 float:right;
 margin-left:-220px;
 position:relative;
 z-index:2;
}
#header {
  background: #fdfdfd url('/files/inset-banner.gif') no-repeat;
  border-left:url('/files/side-pg-left.png');
  border-right:1px solid #333333;
  border-left:1px solid #333333;
  border-top:0px solid #ffffff;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: auto; 
  margin-right: auto;
  width: 960px;
}
#h2 {
 height:185px;
 width:960px;
 margin:0 auto;
}
#header img {
  float:left;
  margin-top:20px;
}
#header h1{
 
}
#header-region {
}

#primary {
  height:29px;
  background: url('/files/menu-bg.png');
  width:960px;
  margin-top: -50px;
  margin-left: auto; 
  margin-right: auto;
  border-left: 0px solid #2c2c2c;
  border-right: 0px solid #2c2c2c;
  border-top:  0px solid #db1e25;
  border-bottom: 0px solid #db1e25;
}
#primary a {
  font-family: Segoe UI ,Helvetica,sans-serif;
  color: #ff6600;
  float: left;
  height: 29px;
  line-height: 29px;
  text-transform: none;
  background: url('/files/menu-divider.png') no-repeat 100% 0;
  background-margin: 3px;
  text-decoration:none;
  margin-top: -10px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  }
#primary a:hover{
  text-decoration:none;
  color: #66cc33;
}
#primary a.active {
  color: #ff00ff;
  text-transform: bold;
}
#primary ul{
  margin: 10px;
  width: 960px;
}
#primary ul.links li {
  padding:10px;
}
#footer {
  text-align: right;
  width:960px;
  color: #00ff00;
  margin:auto;
}
.title h2, .title a {
  color: #cc0000; 
  font-size: 23px;
  height: 30px;
  line-height: 30px;
  font-family: Tahoma,sans-serif;
  margin-bottom:20px;
  font-weight:lighter;
}
h1.title {
  color: #cc0000; 
  font-weight:lighter;
}